* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.partition{
  margin: auto;
  height: 3px;
  width: 100%;
  background-color: #2c3e50;
  max-width: 1440px; 
  align-content: center;
}

.otherhero {
  display: grid;
  grid-template-columns: 1.5fr .5fr;
  align-items: center;
  margin: 0 1rem 0 1rem;
  gap: 2rem;
  min-height: 70vh;
}

.otherhero-content h1 {
  text-align: left; 
  font-size: 1.6rem; 
  margin:1rem; 
  margin-top:0;
  color: black;
  font-family: Raleway;
  margin-bottom: 1rem;
}

.otherhero-content h2 {
  text-align: left; 
  font-size: 1.6rem; 
  margin:0 1rem 0 1rem; 
  margin-top:0;
  color: black;
  font-family: Raleway;
}

.otherhero-content p {
  font-family: Raleway;
  text-align: justify;
  font-size: 1.1rem;
  margin-bottom: 2rem;
}
/*
.btn {
  display: inline-block;
  padding: 0.8rem 1.5rem;
  background: #ff6b6b;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  transition: background 0.3s ease;
}

.btn:hover {
  background: #ff4b4b;
}
*/
.otherphoto-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-auto-rows: 200px;
  gap: 20px;
}

.otherphoto-grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.otherphoto-grid .wide {
  grid-column: span 2;
}

.otherphoto-grid .tall {
  grid-row: span 2;
}

.otherphoto-grid .tallwide {
    grid-column: span 2;
  grid-row: span 2;
  
}

.visiontwoboxcol {
    width:100%;
    max-width: 1440px;
    grid-template-columns: 1fr 1.5fr;
    gap: 2rem;
    border-radius:  10px;
    display: grid ;
    min-height: 400px;
    align-items: center;
    align-content: center;

} 


.team-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2rem;
    justify-content: center;
    
}

.team {
    text-align: center;
    padding: none;
    margin-bottom: 1rem;
}

.team-item {
    margin: 20px;
    background-size: cover;
    background-position: center;
    background-color: lightslategray;
    border: solid;
    border-width: 5px;
    border-color: dimgray;
    border-radius: 600px;
    }

.team-item img{
      width:  100%;
      height: 100%;
      padding: 10px;
      overflow:  hidden;
      border-radius: 600px;
  }



@media (max-width: 768px) {
  .otherhero {
    grid-template-columns: 1fr;
  }
  .otherhero-content p{
    text-align: justify; margin: 1rem; margin-top: 0.5rem; font-size:1rem;
  }
  .team-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
  .visiontwoboxcol{
        display: grid;
        grid-template-columns: 1fr;
  }
}
  